[**brk-client**](../README.md)

***

[brk-client](../globals.md) / SeriesTree\_Cointime\_Supply

# Interface: SeriesTree\_Cointime\_Supply

Defined in: [Developer/brk/modules/brk-client/index.js:5604](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L5604)

## Properties

### active

> **active**: [`BtcCentsSatsUsdPattern`](BtcCentsSatsUsdPattern.md)

Defined in: [Developer/brk/modules/brk-client/index.js:5606](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L5606)

***

### vaulted

> **vaulted**: [`BtcCentsSatsUsdPattern`](BtcCentsSatsUsdPattern.md)

Defined in: [Developer/brk/modules/brk-client/index.js:5605](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L5605)
